/*=:project
    scalable Inman Flash Replacement (sIFR) version 3.

  =:file
    Copyright: 2006 Mark Wubben.
    Author: Mark Wubben, <http://novemberborn.net/>

  =:history
    * IFR: Shaun Inman
    * sIFR 1: Mike Davidson, Shaun Inman and Tomas Jogin
    * sIFR 2: Mike Davidson, Shaun Inman, Tomas Jogin and Mark Wubben

  =:license
    This software is licensed and provided under the CC-GNU LGPL.
    See <http://creativecommons.org/licenses/LGPL/2.1/>    
*/

/*---- sIFR ---*/
.sIFR-flash {
  visibility: visible !important;
  margin: 0;
  padding: 0;
}

.sIFR-replaced, .sIFR-ignore {
  visibility: visible !important;
}

.sIFR-alternate {
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 0;
  display: block;
  overflow: hidden;
}

.sIFR-replaced div.sIFR-fixfocus {
  margin: 0pt !important; 
  padding: 0pt !important; 
  letter-spacing: 0px; 
  float: none !important;
  width: auto !important
}

/*---- Header styling ---*/

.sIFR-active .homepage .colA h1,
.sIFR-active .homepage .colB h1
{	visibility: hidden;
	font-size: 18px
}

.sIFR-active .colA h1,
.sIFR-active .colB h1{
	visibility: hidden;
	font-size:24px;
	line-height:1em;
	background-color: transparent
}

.sIFR-active .colC h1{
	visibility: hidden;
	font-size:17px;
	line-height:1em;
}

.sIFR-active .search h2
{	visibility: hidden;
	font-size: 14px;
	line-height: 1em}

.sIFR-active .teaser h2
{	visibility: hidden;
	font-size: 16px;
	line-height: 1em}

.sIFR-active .colA h2,
.sIFR-active .colB h2
{	visibility: hidden;
	font-size: 24px;
	line-height:1em;
	background-color: transparent
}

.sIFR-active .colA h3,
.sIFR-active .colB h3
{	visibility: hidden;
	font-size: 16px;
	line-height:1em;
	background-color: transparent
}

.sIFR-active .colC h2,
.sIFR-active .colC h3{
	visibility: hidden;
	font-size:15px;
	line-height:1em;
	background-color: transparent
}

.sIFR-active .colA h4,
.sIFR-active .colB h4,
.sIFR-active .colC h4
{	visibility: hidden;
	font-size: 13.5px;
	line-height:1em;
	background-color: transparent
}


.sIFR-active #jslider h2
{	visibility: hidden;
	font-size: 24px;
	line-height:1em;}

.sIFR-fixfocus
{	background-color: transparent !important}